name = "Vanish"
filename = "vanish-1.16.4+-1.2.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "865b79387e96011b8c4daa2e8ad7e8c869ceac22"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3199786
project-id = 424123
